{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block content %}
<div class="container my-5 col-9">

    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="h4-responsive card-header h5 blue-grey-text"><i class="fas fa-user-check mr-2"></i>
                    Forgot password
                </div>
                <div class="card-body">
                    <div class="card-title lead">Enter your registered email below, you will receive an email with password reset
                        instruction.
                    </div>
                    <form method="post">
                        {% csrf_token %}
                        <div class="card-text">
                            <div class="form-row align-items-center">
                                <!-- Grid column -->
                                <div class="col-9">
                                    <!-- Default input -->
                                    {{ form|crispy }}
                                </div>
                            </div>
                            <button name="button" type="submit" class="btn btn-primary btn-md mt-0">Submit
                            </button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

</div>
{% endblock %}